• Topic Archived
You're browsing the GameFAQs Message Boards as a guest. Sign Up for free (or Log In if you already have an account) to be able to post messages, change how messages are displayed, and view media in posts.

User Info: chenjunwei

chenjunwei
11 years ago#1
Erm only firmware 4.01m33 and 4.01m33-2 can play this game?

User Info: BoNyKiD07

BoNyKiD07
11 years ago#2
no you can just upgrade over network update and play them as well with 5.00
AIM: BoNyKiD07 SSBB FC: 2492-3791-6440
Wii: 1000 4803 3229 4963 JUS FC: http://xrl.us/bg6rg

User Info: chenjunwei

chenjunwei
11 years ago#3
Thanks for telling^^
  • Topic Archived

GameFAQs Answers